{% extends 'base.html' %}

{% block content %}

<div class="container my-5">
    <ul class="nav nav-tabs nav-justified" id="about" role="tablist">
        <li class="nav-item">
            <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab" aria-controls="home"
                aria-selected="true">Profil</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" id="acara-tab" data-toggle="tab" href="#acara" role="tab" aria-controls="profile"
                aria-selected="false">Acara</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" id="redaksi-tab" data-toggle="tab" href="#redaksi" role="tab" aria-controls="contact"
                aria-selected="false">Redaksi</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" id="contact-tab" data-toggle="tab" href="#jurnalis" role="tab" aria-controls="contact"
                aria-selected="false">Jurnalis</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" id="contact-tab" data-toggle="tab" href="#alumni" role="tab" aria-controls="contact"
                aria-selected="false">Alumni</a>
        </li>
    </ul>
    <div class="tab-content" id="myTabContent">
        <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
            <div class="container">
                <h1 class="mt-5">Profil Kami.</h1>
                <h2 class="mt-5 text-center mb-5">Apa itu Suara Mahasiswa?</h2>
                <p class="text-justify">Badan Otonom Pers Suara Mahasiswa UI (SUMA) merupakan Unit Kegiatan Mahasiswa
                    (UKM) Universitas Indonesia yang menjadi wadah bagi mahasiswa yang ingin berkecimpung dalam bidang
                    jurnalistik dan penerbitan.</p>

                <p class="text-justify"> SUMA dijalankan sepenuhnya oleh mahasiswa, bernafaskan intelektual, dan
                    bersifat independen terlepas
                    dari intervensi pihak manapun dalam rangka menjalankan fungsi kontrol sosial pers mahasiswa.</p>

                <p class="text-justify"> Sejak resmi didirikan pada 27 Juni 1992, melalui SK Rektor UI No.
                    036/SK/R/UI/1992, SUMA telah
                    menerbitkan 30 edisi majalah self titled, Suara Mahasiswa, sebagai perwujudan tak ingin lepasnya
                    SUMA dari iklim intelektualitas. Menyikapi tuntutan pers mahasiswa 1998, tahun 1998-2001, SUMA
                    menerbitkan buletin (harian) pergerakan yang bernama “bergerak!”.</p>

                <p class="text-justify"> Dan sejak tahun 2003, dalam rangka menjalankan fungsi kontrol pers mahasiswa,
                    SUMA menerbitkan
                    buletin bulanan, “Gerbatama, ini UI!“, yang hingga kini telah terbit sebanyak 67 edisi.</p>

                <p class="text-justify"></p>SUMA merupakan satu-satunya organisasi pers mahasiswa tingkat universitas
                yang ada di UI. Statusnya
                sebagai badan otonom menegaskan bahwa SUMA tidak memiliki garis-garis hubungan struktur, baik dengan
                organisasi/lembaga lain maupun birokrat kampus.</p>

                <p class="text-justify"> Alumni-alumni SUMA banyak yang berkecimpung dalam bidang jurnalistik dan
                    bekerja di media-media
                    nasional baik cetak maupun noncetak, seperti Kompas, Tempo, Gatra, MetroTV, TvOne, Astro, Seputar
                    Indonesia, The Jakarta Post.</p>

                <h2 class="mt-5 text-center mb-5">Divisi – divisi di Suara Mahasiswa</h2>
                <p class="text-justify">SUMA mempunyai lima divisi kerja yang dibagi berdasarkan keahlian di bidang
                    penerbitan di mana
                    masing-masing divisi saling terkait antara satu dengan divisi lainnya.</p>

                <p class="text-justify">Reporter, bertugas melakukan peliputan dan penulisan berita atau laporan untuk
                    setiap terbitan SUMA.</p>

                <p class="text-justify">Fotografer, bertugas mangabadikan peristiwa dan meliput berita dengan
                    menggunakan medium foto untuk
                    setiap terbitan SUMA.</p>

                <p class="text-justify">Desain, Tata Letak, dan Pracetak (DTP), bertugas merencanakan dan mengeksekusi
                    setiap tampilan visual
                    –tata letak dan artistik– produk SUMA dan kampanye promosinya.</p>

                <p class="text-justify">Manajemen Media, bertugas mengelola sumber pendanaan, pemasaran, sirkulasi, dan
                    distribusi setiap produk
                    SUMA, serta bertugas untuk mengatur strategi komunikasi peusahaan ke pihak luar</p>

                <p class="text-justify">Litbang, bertugas melakukan penelitian mengenai kondisi baik di dalam maupun di
                    luar lingkungan sivitas
                    akademika UI, dan digunakan sebagai data acuan bagi setiap terbitan SUMA.</p>

                <p class="text-justify">Setiap divisi bekerja sama dan bersama-sama kerja dalam menghasilkan
                    produk-produk SUMA. Dan
                    masing-masing anggota divisi tersebut dibekali kemampuan dan keterampilan khusus untuk menjadi
                    terlatih
                    di bidangnya, yang diselenggarakan secara rutin oleh para pakar yang profesional di bidangnya.
                </p>

            </div>
        </div>
        <div class="tab-pane fade" id="acara" role="tabpanel" aria-labelledby="acara-tab">...</div>
        <div class="tab-pane fade" id="redaksi" role="tabpanel" aria-labelledby="redaksi-tab">
            <h1 class="mt-5">Redaksi Web Suaramahasiswa.com</h1>
            <h4 class="mt-5 text-center mb-5"> SUSUNAN REDAKSI</h4>
            <h5 class="mt-5 text-center mb-5">Badan Otonom Pers Suara Mahasiswa Universitas Indonesia 2018</h5>
            <div class="mx-auto text-center">
                <strong>PEMIMPIN UMUM</strong><br>
                Diana<br><br>

                <strong> PEMIMPIN REDAKSI</strong><br>

                Halimah Ratna Rusyidah<br><br>

                <strong> REDAKTUR PELAKSANA</strong><br>

                Kezia Estha Tumbol<br><br>

                <strong>KEPALA DIVISI AUDIOVISUAL</strong><br>

                Cherryl Syadera<br><br>

                <strong>KEPALA DIVISI LITBANG</strong><br>

                Esty Pratiwi<br><br>

                <strong> KEPALA DIVISI DTP</strong><br>

                Vega Mylanda<br><br>
            </div>

        </div>
    </div>
</div>

{% endblock %}